<ng-template #header>
  <mat-toolbar color="primary">
    <mat-toolbar-row>
      <mat-icon>business</mat-icon>
      <h1>{{ (organization | async)?.name }}</h1>
    </mat-toolbar-row>
  </mat-toolbar>
</ng-template>

<ng-template #nav>
  <div style="width: 200px">
    <mat-nav-list>
      <a mat-list-item routerLink="lists"> Lists </a>
      <a mat-list-item routerLink="callers"> Callers </a>
      <a mat-list-item routerLink="settings"> Settings </a>
    </mat-nav-list>
  </div>
</ng-template>

<router-outlet></router-outlet>
